/* Base Application Styles */
body {
  font-family: inherit;
  background: #FFF;
}

.index .notice {
  margin: 20px auto;
  padding: 15px 0;
  text-align: center;
  border: 1px solid #000;
  border-width: 1px 0;
  background: #666;
}

.category-box{
  width: 250px;
  padding: 15px;
  margin-left: 20px;
  /*border: 5px solid #164900;*/
  background: #A8DB92;
  color: #164900;
  border-radius: 10px;

  flex-shrink: 0; /* default 1 */

  box-shadow:
    0 6px 20px black;
}

.boss-box{
  /*width: 100%;*/
  margin-left: 20px auto;
  display: flex;
  flex-grow: 5;
  flex-direction: row;
}

.header{
  color: gray;
  font-style: italic bold;
  font-size: 30px;
  font-family: Helvetica, sans-serif;
  margin: 10px;
  padding: 10px;
}

.cursor-pointer{
  cursor: pointer;
}

li a:hover{
  text-shadow: 0 0 0 #000;
  transition: all .3s ease;
}
